using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Drawing;
namespace BrightErrorsLed
{
    public struct MyLine
    {
        public Point []Body;    
        public MyLine(Point []Body)
        {
            this.Body = Body;
        }

        public Point getLinePoint(int x)
        {
            return Body[x];
        }
        public Point[] getPoints()
        {
            return Body;
        }
    }
}
